{
  "name": "javascript",
  "version": "1.0.0",
  "description": "A very simple program for evaluation",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "lint": "eslint --format friendly src/**/*.js"
  },
  "author": "Liu Xia",
  "license": "MIT",
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/preset-env": "^7.8.4",
    "@types/jest": "^25.1.3",
    "babel-jest": "^25.1.0",
    "eslint": "^6.8.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-formatter-friendly": "^7.0.0",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "jest": "^25.1.0"
  }
}
